#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-6ulutmUWHiHYkUtg8xcgR
key:                  warp-tls-3.3.0-6ulutmUWHiHYkUtg8xcgR
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  61d93227b689da75d83344a3f249d564
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-6ulutmUWHiHYkUtg8xcgR
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.28-APW4ixVZpxwDI6Btd1fI8B
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-3ek0iWyW48M1qyKNB0q4GG
    streaming-commons-0.2.2.1-K7BFQm4nfKzBK2sJU8A5YZ
    tls-1.5.5-9dYpeHxt5A072qsBOd2az9
    tls-session-manager-0.0.4-7YG4YpvfZ0LD0rk2KDjXX1
    wai-3.2.3-EtoNn7LVK9K1iMuBasLHP4 warp-3.3.14-htnMjfzyTvIONAhs6N64b

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

